/*#########################################################
共楽堂　FS・マイページ用CSS
mypage.css
#########################################################*/
@charset 'utf-8';
/*---------------------------------------------------------------------------
PC/SP共通
---------------------------------------------------------------------------*/
.mypage_register{}
.aboutReviewPoints{
  margin-bottom: 20px;
}
/*---------------------------------------------------------------------------
device 768px以上
---------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
 /*==================================================
新規会員登録
==================================================*/
 .mypage_register p {
  line-height: 1.75;
  margin-bottom: 1em;
 }
 /*old ～24.11*/
 .mypage_register .bnr_newmember {
  margin: 40px 0;
 }
 /*new 24.12～*/
 .mypage_register .register_img {
  margin: 40px 0;
 }
 #fs_Register .fs-c-inputInformation__button {
  text-align: center;
 }
 #fs_Register .password_parent {
  display: flex;
  width: 630px !important;
 }
 .fs-c-inputDate__year,
 .fs-c-inputDate__month,
 .fs-c-inputDate__date {
  width: 100px !important;
 }
 #fs_Register .fs-c-memberPolicyAgreeField {
  margin-top: 50px;
  margin-left: 256px;
 }
 #fs_Register .fs-c-privacyPolicyAgreeField {
  margin-left: 256px;
 }
 /*会員登録完了*/
 #fs_RegisterSuccess .fs-c-registerSuccessMessage {
  text-align: left;
 }
 #fs_RegisterSuccess .fs-c-registerSuccessMessage p {
  margin-bottom: 1em;
 }
 #fs_RegisterSuccess .fs-c-registerSuccessMessage .line100pt{
  margin: 20px auto;
  text-align: center;
 }

 /*==================================================
パスワード変更
==================================================*/
 .js_password_cnt {
  text-align: center;
 }
 .js_password_cnt p {
  margin-bottom: 1em;
 }
 .js_password_cnt a {
  color: #798e19;
  text-decoration: underline;
 }
 /*==================================================
ログイン
==================================================*/
 #fs_Login .fs-c-loginForm,
 #fs_WishListLogin .fs-c-loginForm,
 #fs_ReviewLogin .fs-c-loginForm {
  display: block;
  overflow: hidden;
 }
 #fs_Login .fs-c-registeredUsers,
 #fs_WishListLogin .fs-c-registeredUsers,
 #fs_ReviewLogin .fs-c-registeredUsers {
  flex-basis: auto;
 }
 #fs_Login .fs-c-loginForm > section,
 #fs_WishListLogin .fs-c-loginForm > section,
 #fs_ReviewLogin .fs-c-loginForm > section {
  /*width: 370px;*/
  width: 48%;
  min-width: initial;
  border: 1px solid #ccc;
  padding: 15px;
 }
 #fs_Login .fs-c-registeredUsers,
 #fs_WishListLogin .fs-c-registeredUsers,
 #fs_ReviewLogin .fs-c-registeredUsers {
  float: left;
 }
 #fs_Login .fs-c-newUsers,
 #fs_WishListLogin .fs-c-newUsers,
 #fs_ReviewLogin .fs-c-newUsers {
  float: right;
  margin-left: 0;
 }
 /*見出し*/
 #fs_Login .fs-l-pageMain h2,
 #fs_WishListLogin .fs-l-pageMain h2,
 #fs_ReviewLogin .fs-l-pageMain h2 {
  font-weight: bold;
  color: #333;
  text-align: center;
  margin-bottom: 20px;
  border: 0;
 }
 #fs_Login #fs_form,
 #fs_WishListLogin #fs_form,
 #fs_ReviewLogin #fs_form {
  padding-bottom: 0px;
 }
 #fs_Login .fs-c-inputInformation__link,
 #fs_WishListLogin .fs-c-inputInformation__link,
 #fs_ReviewLogin .fs-c-inputInformation__link {
  text-align: center;
 }
 #fs_Login .fs-c-inputInformation__field,
 #fs_WishListLogin .fs-c-inputInformation__field,
 #fs_ReviewLogin .fs-c-inputInformation__field {
  margin: 0 0 20px;
 }
 #fs_Login .fs-c-inputField__field,
 #fs_WishListLogin .fs-c-inputField__field,
 #fs_ReviewLogin .fs-c-inputField__field {
  display: flex;
 }
 /*ログインボタン*/
 #fs_Login .fs-c-inputInformation__button,
 #fs_WishListLogin .fs-c-inputInformation__button,
 #fs_ReviewLogin .fs-c-inputInformation__button {
  margin-top: 0;
 }
 #fs_Login .fs-c-button--login,
 #fs_WishListLogin .fs-c-button--login,
 #fs_ReviewLogin .fs-c-button--login {
  background: #303030;
 }
 #fs_Login .fs-c-button--login span,
 #fs_WishListLogin .fs-c-button--login span,
 #fs_ReviewLogin .fs-c-button--login span {
  background: url(../img/pc/common/icon_key.png) no-repeat left center;
  padding-left: 20px;
 }
 /*新規会員登録ボタン*/
 #fs_Login .fs-c-button--memberRegister,
 #fs_WishListLogin .fs-c-button--memberRegister,
 #fs_ReviewLogin .fs-c-button--memberRegister {
  text-decoration: none;
  margin-top: 10px;
 }
 #fs_Login .fs-c-button--memberRegister *,
 #fs_WishListLogin .fs-c-button--memberRegister *,
 #fs_ReviewLogin .fs-c-button--memberRegister * {
  color: #fff;
 }
 /*レビューを書くボタン*/
 #fs_ReviewLogin .fs-c-guestReview__message,
 .fs-c-reveiwNotes {
  margin: 0 30px 30px;
  padding: 20px;
  text-align: left;
  border: 1px solid #ccc !important;
 }
 #fs_ReviewLogin .fs-c-guestReview__message h3,
 .fs-c-reveiwNotes h3 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
 }
 #fs_ReviewLogin .fs-c-button--addReview--guest {
  display: block;
  width: 380px;
  height: 60px;
  background: #404040;
  color: #fff;
  text-align: center;
  text-decoration: none !important;
  box-sizing: border-box;
  border: 0;
  border-bottom: 4px solid #101010;
  border-radius: 2px;
  margin: auto;
  padding-top: 18px;
  position: relative;
 }
 #fs_ReviewLogin .fs-c-button--addReview--guest * {
  color: #fff !important;
  font-size: 18px !important;
  font-weight: bold !important;
  line-height: 1 !important;
  text-decoration: none !important;
 }
 #fs_ReviewLogin .fs-c-button--addReview--guest:before {
  display: block;
  content: "" !important;
  width: 30px;
  height: 30px;
  background: url(../img/pc/product/icon_reviw.png) no-repeat;
  position: absolute;
  left: 44px;
  top: 14px;
 }
 #fs_ReviewLogin .fs-c-button--addReview--guest:after {
  display: block;
  content: "" !important;
  width: 6px;
  height: 9px;
  background: url(../img/pc/product/icon_arrow_right_white_s.png) no-repeat;
  position: absolute;
  right: 18px;
  top: 23px;
 }
 #fs_WriteReview .fs-c-button--back * {
  color: #333;
 }
 /*==================================================
マイページ /my/top
==================================================*/
 /*#fs_MyPageTop .fs-l-account,
 #fs_MyPageTop .fs-p-accountInfo__header {
  display: block;
 }
 #fs_MyPageTop .fs-p-accountInfo {
  background: #fff;
  border: 1px solid #999;
  padding: 16px 16px 8px;
 }
 #fs_MyPageTop .fs-p-accountInfo__point > div {
  display: inline-block;
 }
 #fs_MyPageTop .fs-p-accountInfo__point .fs-p-accountInfo__body {
  font-size: 18px;
 }
 #fs_MyPageTop .fs-p-accountInfo__point .fs-p-accountInfo__point__point__rate {
  display: none;
 }
 #fs_MyPageTop .fs-p-accountInfo__point__point__available__number {
  color: #ae4d4d;
 }
 #fs_MyPageTop .fs-c-purchasePointExpiration {
  margin-left: 16px;
 }
 #fs_MyPageTop .fs-c-purchasePointExpiration * {
  font-size: 14px;
 }
 #fs_MyPageTop .fs-c-purchasePointExpiration:before {
  content: "(";
  display: inline;
 }
 #fs_MyPageTop .fs-c-purchasePointExpiration:after {
  content: ")";
  display: inline;
 }*/
 /*マイページUIパネル*/
 /*#fs_MyPageTop .fs-c-accountService {
  margin-left: 25px;
  margin-bottom: 100px;
 }
 .fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink {
  box-shadow: none;
  border: 1px solid #999;
  transition: 0.2s;
 }
 .fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink__label {
  font-size: 14px;
 }
 .fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink__label::before {
  color: #333;
  transition: 0.2s;
 }
 .fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink:hover {
  background: #fff;
  color: #798e19;
  border-color: #798e19;
  transition: 0.2s;
 }
 .fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink:hover .fs-c-accountService__pageLink__label:before {
  color: #798e19;
  transition: 0.2s;
 }
 #fs_MyPageTop .fs-c-accountService li:last-child {
  display: block;
  height: initial;
  text-align: right;
 }*/
 /*------------------------------------
マイページ内のお気に入り商品一覧
------------------------------------*/
 /*.body_mypage .fs-c-productListCarousel,
 .body_mypage .fs-c-productListCarousel__list {
  display: block;
 }
 #fs_MyPageTop .fs-c-wishlistProduct__title {
  color: #1b1b1b;
  font-size: 24px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  line-height: 1;
  text-align: center;
  border-bottom: 1px solid #1b1b1b;
  padding-bottom: 12px;
  margin-bottom: 20px;
 }*/
 /*販売期間外・購入できない商品名*/
 /*.body_mypage .fs-c-productListItem__productName.fs-c-productName {
  color: #ddd;
  font-weight: normal;
 }
 .body_mypage .fs-c-productListItem__productDescription {
  display: none;
 }
 .body_mypage .fs-c-productListItem__control {
  display: block;
  text-align: center;
  margin-top: 0;
 }
 .body_mypage .fs-c-productListItem__control button:not(.fs-c-button--addToCart--list) {
  display: block;
  border: 1px solid #999;
  padding: 3px 4px 3px 2px;
 }
 .body_mypage .fs-c-productListItem__control button * {
  font-size: 10px;
 }
 .body_mypage .fs-c-productListItem__control button:before {
  font-size: 13px;
  vertical-align: middle;
 }*/
 /*購入ボタン、詳細を見るは表示しない*/
 /*.body_mypage .fs-c-productListCarousel__list__item form {
  display: none;
 }*/
 /*お気に入り削除・追加ボタン*/
 /*.body_mypage .fs-c-button--addToWishList--icon,
 .body_mypage .fs-c-button--removeFromWishList--icon {
  display: block;
 }*/
 /*.body_mypage .fs-c-button--addToWishList--icon .fs-c-button__label,
 .body_mypage .fs-c-button--removeFromWishList--icon .fs-c-button__label {
  display: inline-block;
 }*/
 /*==================================================
お気に入りページ /my/wishlist
==================================================*/
 /*.favorite_txt_box {
  margin-bottom: 40px;
 }
 .favorite_txt_box ul {
  background: #f4f4f4;
  padding: 15px 30px 15px 35px;
 }
 .favorite_txt_box li {
  list-style: disc;
 }
 .favorite_txt_box li + li {
  margin-top: 5px;
 }
 #fs_MyWishList .fs-c-productListItem__image {
  display: block;
  width: 130px;
  height: 130px;
 }
 #fs_MyWishList .fs-c-productListItem__image .fs-c-noImage {
  width: 100%;
  height: 100%;
  background: url(../img/pc/mypage/nosale.png);
  background-size: cover;
  text-indent: -9999px;
  overflow: hidden;
  border: 0;
 }
 .fs-c-buttonContainer--myPageTop {
  display: block;
  text-align: center;
 }
 .fs-c-productListItem__rating,
 .fs-c-productListItem__viewReview {
  display: none;
 }*/
 /*==================================================
注文履歴 /my/orders
==================================================*/
 /*#fs_MyOrders .fs-c-history {
  display: block;
 }
 #fs_MyOrders .fs-c-history__term {
  font-weight: bold;
 }
 #fs_MyOrders .fs-c-history__info {
  background: none;
  border: 1px solid #ccc;
 }
 #fs_MyOrders .fs-c-history__info .fs-c-history__term {
  color: #333;
 }
 #fs_MyOrders .fs-c-history__info #fs_form {
  padding-bottom: 0px;
 }
 #fs_MyOrders .fs-c-dropdown {
  width: 300px;
  padding-bottom: 0px;
 }
 #fs_MyOrders .fs-c-history__listContainer {
  margin-top: 30px;
 }
 #fs_MyOrders .fs-c-listControl * {
  font-size: 14px;
 }
 #fs_MyOrders .fs-c-orderHistoryItem__productName a,
 #fs_MyOrders .fs-c-orderHistoryItem__productName a span {
  color: #333;
  font-weight: bold;
 }
 #fs_MyOrders .fs-c-button--viewOrderHistoryDetail span {
  font-size: 14px;
 }
 #fs_MyOrders .fs-c-button--addReview--detail {
  display: inline-block;
  font-size: 14px;
  text-decoration: none;
  border: 1px solid;
  padding: 2px 3px 1px;
 }
 #fs_MyOrders .fs-c-orderHistoryItem {
  margin-bottom: 10px;
 }*/
 /*==================================================
注文履歴詳細 /my/orders/注文番号
==================================================*/
 /*#fs_MyOrderDetails .fs-c-orderDetail__addresseeInfo .fs-c-heading--section {
  color: #1b1b1b;
  font-size: 22px;
  font-weight: normal;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-top: 40px;
 }
 #fs_MyOrderDetails .fs-c-orderPerAddressee,
 #fs_MyOrderDetails .fs-c-orderDetail__orderInfo {
  display: block;
 }
 #fs_MyOrderDetails .fs-c-orderPerAddressee .js_product_list_head .fs-c-heading {
  background: transparent;
  font-size: 20px;
  text-decoration: none;
  border-bottom: 0;
 }
 #fs_MyOrderDetails .fs-c-orderPerAddressee .fs-c-address {
  display: block;
 }
 #fs_MyOrderDetails .fs-c-listedProductName__name,
 #fs_MyOrderDetails .fs-c-orderHistoryItem__productName__name {
  color: #333;
  font-size: 14px;
 }
 #fs_MyOrderDetails .fs-c-button--addReview--detail {
  display: inline-block;
  font-size: 12px;
  text-decoration: none;
  border: 1px solid;
  padding: 2px 2px 1px;
 }
 #fs_MyOrderDetails .fs-c-orderPerAddressee {
  border: 1px solid #ccc;
  padding: 10px 20px;
  margin-bottom: 30px;
 }
 #fs_MyOrderDetails .fs-c-orderPerAddressee__cartTable {
  table-layout: fixed;
 }*/
 /*#fs_MyOrderDetails .fs-c-cartTable__headerCell--product {
  width: 360px;
 }
 #fs_MyOrderDetails .fs-c-listedProductName__name {
  font-weight: bold;
 }
 #fs_MyOrderDetails .fs-c-cartTable__headerCell--quantity,
 #fs_MyOrderDetails .fs-c-cartTable__headerCell--subtotal {
  width: 110px;
 }
 #fs_MyOrderDetails .fs-c-cartTable__dataCell--review {
  padding: 0;
  text-align: center;
 }
 #fs_MyOrderDetails .fs-c-orderTotalTable__paymentFee th,
 #fs_MyOrderDetails .fs-c-orderTotalTable__paymentFee td {
  border-top: 0;
 }
 #fs_MyOrderDetails .fs-c-deliveryInfoList {
  margin-top: 8px;
 }
 #fs_MyOrderDetails .fs-c-deliveryInfoList dt span {
  font-weight: bold;
 }
 #fs_MyOrderDetails .fs-c-cartTable__productName .fs-c-orderHistoryItem__productName__name {
  color: #333 !important;
  text-decoration: underline !important;
 }
 #fs_MyOrderDetails .fs-c-orderTotalTable__grandTotal .fs-c-price__currencyMark {
  color: #ae4d4d !important;
  font-size: 18px !important;
  font-weight: bold;
  padding-right: 3px !important;
 }
 #fs_MyOrderDetails .fs-c-orderTotalTable__grandTotal .fs-c-price__value {
  color: #ae4d4d !important;
  font-size: 22px !important;
  font-weight: bold !important;
 }*/
 /*==================================================
ポイント履歴 /my/points
==================================================*/
 /*#fs_MyPoints .fs-c-history__info {
  max-width: initial;
  width: 500px;
  background: #fff;
  border: 1px solid #ccc;
  padding-top: 0;
 }
 #fs_MyPoints .fs-c-history__info .fs-c-pointSummary * {
  background: #fff !important;
 }
 #fs_MyPoints .fs-c-history__info .fs-c-pointSummary__label--availablePoint {
  font-weight: bold;
 }
 #fs_MyPoints .fs-c-history__info .fs-c-pointSummary__value--availablePoint .fs-c-pointSummary__number {
  color: #ae4d4d !important;
  font-weight: bold;
 }
 #fs_MyPoints .fs-c-history__info .fs-c-pointSummary__number:after {
  display: inline;
  content: "pt";
  font-size: 16px;
  padding-left: 3px;
 }
 #fs_MyPoints .fs-c-history__listContainer {
  margin-top: 40px;
 }
 #fs_MyPoints #fs_form {
  padding-bottom: 0;
 }
 #fs_MyPoints .fs-c-history__listContainer .fs-c-dropdown {
  width: 300px;
  margin: auto;
  padding-bottom: 20px;
 }
 #fs_MyPoints .fs-c-pointListTable th {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
 }*/
 /*==================================================
レビュー履歴 /my/reviews
==================================================*/
 /*#fs_MyReviews .fs-c-reviewStatus {
  background: #798d19;
  padding-top: 3px;
  padding-bottom: 2px;
 }
 #fs_MyReviews .fs-c-reviewList__item {
  display: block;
  overflow: hidden;
 }
 #fs_MyReviews .fs-c-reviewList__item__product {
  display: block;
 }
 #fs_MyReviews .fs-c-reviewProduct__image {
  width: 100px;
  height: 100px;
  background: url(../img/pc/mypage/nosale.png) no-repeat;
  background-size: cover;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
  border: 1px solid #ddd;
 }
 #fs_MyReviews .fs-c-reviewProduct__image .fs-c-noImage {
  display: none;
 }
 #fs_MyReviews .fs-c-reviewProduct__image img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
 }
 #fs_MyReviews .fs-c-productName a {
  color: #333;
  font-weight: bold;
  text-decoration: underline;
 }
 #fs_MyReviews .fs-c-reviewList__item__info {
  display: block;
 }
 #fs_MyReviews .fs-c-reviewList__item__info * {
  display: inline-block;
  vertical-align: middle;
 }
 #fs_MyReviews .fs-c-reviewList__item__body {
  font-size: 14px;
  line-height: 1.5;
 }*/
 /*==================================================
お届け先リスト /my/addressbook
==================================================*/
 /*#fs_MyAddressBook .addr_info {
  width: 600px;
  background: #f4f4f4;
  margin: 0 auto 40px;
  padding-top: 15px;
 }
 #fs_MyAddressBook .addr_info p {
  font-weight: bold;
  text-align: center;
 }
 #fs_MyAddressBook .addr_info ul {
  padding: 5px 30px 15px 35px;
 }
 #fs_MyAddressBook .addr_info ul li {
  list-style: disc;
 }
 #fs_MyAddressBook .fs-c-addressBookList__addButton {
  display: block;
 }
 #fs_MyAddressBook .fs-c-button--addToAddressbook {
  display: block;
  width: 180px;
  max-width: initial;
  min-width: initial;
  height: 45px;
  background: #608527;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border: 0;
  border-bottom: 4px solid #3f571a;
  border-radius: 2px;
  padding: 14px 0 0;
  box-shadow: none;
 }
 #fs_MyAddressBook .fs-c-button--addToAddressbook {
  font-weight: bold;
 }
 #fs_MyAddressBook .fs-c-button--changeInfomation {
  background: #e0e0e0;
  color: #2b2b2b;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  border: 0;
  border-bottom: 3px solid #a2a2a2;
  border-radius: 2px;
  box-shadow: none;
  padding: 0.8em 1.6em 0.6em;
 }
 #fs_MyAddressBook .fs-c-listTable > tbody > tr:nth-child(2n) {
  background: #fafafa;
 }*/
 /*==================================================
お届け先追加・変更 /my/addressbook/new  /my/addressbook/1
==================================================*/
 /*#fs_MyAddressBook .addr_info {
  width: 600px;
  background: #f4f4f4;
  margin: 0 auto 40px;
  padding-top: 15px;
 }
 #fs_MyAddressBook .addr_info p {
  font-weight: bold;
  text-align: center;
 }
 #fs_MyAddressBook .addr_info ul {
  padding: 5px 30px 15px 35px;
 }
 #fs_MyAddressBook .addr_info ul li {
  list-style: disc;
 }
 .body_address .fs-c-button--register,
 .body_address .fs-c-button--confirmChange,
 #fs_EditPassword .fs-c-button--change,
 #fs_MyAccountSettings .fs-c-button--change {
  background: #608527;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  text-decoration: none !important;
  border: 0;
  border-bottom: 3px solid #3f571a;
  border-radius: 2px;
  box-shadow: none;
  padding: 0.8em 1.6em 0.6em;
 }*/
 /*==================================================
会員情報詳細 /my/account/settings
退会手続き /my/account/delete
==================================================*/
 /*#fs_MyAccountSettings .fs-c-inputTable,
 #fs_DeleteAccount .fs-c-inputTable {
  width: 500px;
  margin: auto;
  border: 1px solid #ccc;
 }
 #fs_MyAccountSettings .fs-c-inputTable tr,
 #fs_DeleteAccount .fs-c-inputTable tr {
  padding: 10px;
  margin-top: 0 !important;
 }
 #fs_MyAccountSettings .fs-c-inputTable tr + tr,
 #fs_DeleteAccount .fs-c-inputTable tr + tr {
  border-top: 1px solid #ccc;
 }
 #fs_MyAccountSettings .fs-c-inputTable th,
 #fs_DeleteAccount .fs-c-inputTable th {
  padding-bottom: 0.5em;
 }
 #fs_DeleteAccount .fs-c-button--confirmLeave {
  border-bottom: 3px solid #111;
  box-shadow: none;
 }*/
 /*==================================================
レビュー /p/reviews
==================================================*/
}
/*---------------------------------------------------------------------------
device 767px以下
---------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
 /* sp_mypage.css からc&p */
 .mypage_register p {
  line-height: 1.75;
  margin-bottom: 1em;
 }
 /*old ～24.11*/
 .mypage_register .bnr_newmember {
  margin: 5.3vw 0;
 }
 /*new 24.12～*/
 .mypage_register .register_img {
  margin: 20px 0;
 }
 #fs_Register .fs-c-inputInformation__button {
  text-align: center;
 }
 #fs_Register .fs-c-checkbox__labelText a {
  color: #798d19;
  text-decoration: underline
 }
 #fs_RegisterSuccess .fs-c-registerSuccessMessage {
  text-align: left;
 }
 #fs_RegisterSuccess .fs-c-registerSuccessMessage p {
  margin-bottom: 1em;
 }
 #fs_RegisterSuccess .fs-c-registerSuccessMessag .line100pt{
  margin: 20px auto;
 }
}